ALSAUNMUTE(1)

NAME
alsaunmute - a simple script to initialize ALSA sound devices

DESCRIPTION
alsaunmute is a shell script which runs the alsactl(1) utility with init argument (see the script for details).

OPTIONS
None

  Example:
alsaunmute

SEE ALSO
alsactl(1), alsamixer(1), amixer(1)

BUGS
None known.

AUTHOR
alsaunmute is by Jaroslav Kysela <perex@perex.cz>